amqp==2.3.2
async-generator==1.10
beautifulsoup4==4.7.1
billiard==3.5.0.5
celery==4.2.1
celery-once==2.0.0
certifi==2018.11.29
chardet==3.0.4
Django==2.1.5
django-bootstrap4==0.0.7
django-celery-beat==1.4.0
django-celery-results==1.0.4
django-crispy-forms==1.7.2
django-djconfig==0.9.0
django-environ==0.4.5
django-extensions==2.1.4
django-redis==4.10.0
-e git+https://github.com/darklow/django-suit@9941211bc7d63d94478a3c6479c51926dc75db09#egg=django_suit
django-timezone-field==3.0
django-yamlfield==1.0.3
enum34==1.1.6
future==0.17.1
idna==2.8
kombu==4.2.2.post1
oauthlib==3.0.1
Pillow==5.4.1
psycopg2-binary==2.7.6.1
pyaes==1.6.1
Pyrogram==0.11.0
PySocks==1.6.8
pyTelegramBotAPI==3.6.6
python-anticaptcha==0.3.1
python-crontab==2.3.6
python-dateutil==2.7.5
python-twitter==3.5
pytz==2018.9
PyYAML==3.13
redis==3.0.1
requests==2.21.0
requests-oauthlib==1.2.0
sentry-sdk==0.6.9
six==1.12.0
soupsieve==1.7.3
TgCrypto==1.1.1
urllib3==1.24.1
uWSGI==2.0.17.1
vine==1.2.0
vk-api==11.4.0
Werkzeug==0.14.1
